body {
    margin: 0;
    padding: 0;
  }
  .bg-video-wrap {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100vh;
    z-index: -22;
    /* background: url(https://designsupply-web.com/samplecontent/vender/codepen/20181014.png) no-repeat center center/cover; */
    float:left;
  }
  video {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
    position: relative;
  }
  .overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(45deg, rgba(0,0,0,.3) 50%, rgba(0,0,0,.7) 50%);
    background-size: 3px 3px;
    z-index: 2;
  }

  /* .container {
    height: 200px;
    position: relative;
    border: 3px solid green;
  }
  
  .vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
  } */

  button[class=trigger-btn]{

    font-family: 'Lobster Two', cursive; 
  font-size: 2em;
  color: white;  
    width:20%;
    margin-top: 10vw;
    display: block;
    margin-left: 40%;
    margin-right: 40%;
    position: absolute;
    z-index: 99; 
    background-color: rgb(193, 166, 202);
    border: none;
    padding: 20px;

    text-align: center;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    text-decoration: none;
    overflow: hidden;
  
  }

  button[class=trigger-btn]:hover{
   background:#fff;
   box-shadow:0px 2px 10px 5px #97B1BF;
   color: rgb(193, 166, 202);
}


.modal-login {		
  color: white;
  font-family: 'Lobster Two', cursive; 
  width: 400px;
  
  
}
.modal-login .modal-content {
  padding: 20px;
  border-radius: 5px;
  border: none;
  background-color: rgba(0, 0, 0, 0.61);
}
.modal-login .modal-header {
  border-bottom: none;   
      position: relative;
      justify-content: center;
    
}
.modal-login h4 {
  text-align: center;
  font-size: 26px;
  margin: 30px 0 -15px;
  line-height: 18px;
  
}

.modal-login span {
  text-align: center;
  font-size: 12px;
  margin: 30px 0 -15px;
  line-height: 6px;
}
.modal-login .form-control:focus {
  border-color: rgb(193, 166, 202);

}
.modal-login .form-control, .modal-login .btn {
  min-height: 40px;
  border-radius: 3px; 
}
.modal-login .close {
  color: rgb(193, 166, 202);
  position: absolute;
  top: -5px;
  right: -5px;
}	
.modal-footer {
  /* background: #ecf0f1;
  border-color: #dee4e7;
  text-align: center;
      justify-content: center;
  margin: 0 -20px -20px;
  border-radius: 5px;
  font-size: 13px; */
  justify-content:center !important;
} 
.modal-login .modal-footer p{
  color: white;
  font-size: 1em;
  text-align: center;
  
}


.modal-login .avatar {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -70px;
  width: 115px;
  height: 115px;
  /* border-radius: 50%; */
  z-index: 9;
  background: rgba(255, 255, 255, 0);
  /* padding: 15px; */
  /* box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1); */
}
.modal-login .avatar img {
  width: 100%;
}
.modal-login.modal-dialog {
  margin-top: 80px;
}
  .modal-login .btn {
      color: #fff;
      border-radius: 4px;
  background: #da8178;
  text-decoration: none;
  transition: all 0.4s;
      line-height: normal;
      border: none;
  }
.modal-login .btn:hover, .modal-login .btn:focus {
  background: #fff;
  color: #da8178;
  outline: none;
}
.trigger-btn {
  display: inline-block;
  margin: 100px auto;
  color:#FE4321;
  font-size:30px;
}

label{
  color: #da8178;
  font-family: 'Cinzel', serif;
  font-weight: 600;
  font-size: 12px;
}

.form-group ::placeholder{
  color:rgba(193, 166, 202, 0.483);
}

.alert{
  color:yellowgreen;
  display:none;
}

@media only screen and (max-width: 600px) {

  .modal-login {		
    margin: 0 auto;
    color: white;
    font-family: 'Lobster Two', cursive; 
    width: 280px;
    
    
  }
  .modal-login .form-control, .modal-login .btn {
    min-height: 30px;
    border-radius: 2px; 
  }

  button[class=trigger-btn]{
    margin: 0 auto;
    position: fixed;
    width:40%;
    margin-left: 30%;
    margin-top:20%;
  }
  

  .overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    background-image: linear-gradient(45deg, rgba(0, 0, 0, 0.479) 50%, rgba(0,0,0,.7) 50%);
    background-size: 3px 3px;
    z-index: 2;
  }
}